Subject: bug#18998: Unexplained failure in test 't/install-info-dir.sh'

From: Stefano Lattarini <[email-masked]>
Date: Wed, 17 Dec 2014 18:26:23 +0100

retitle 18998 Unexplained failure in test 't/install-info-dir.sh'
retitle 14601 Unexplained failure in test 't/install-info-dir.sh'
severity 14601 minor
severity 18998 minor
tags 14601 + moreinfo
tags 18998 + moreinfo
merge 14601 18998
stop

For the moment, I've tweaked the t/install-info-dir.sh test to make
it output more information that can be useful for debugging.  Could
you please re-run the test from the latest 'master' branch, see
whether it fails again (racily or reliably), and if so, get back to
us with the complete output?

Thanks,
   Stefano